﻿body {
	margin: 0 0 0 0;
	background-image: url('../images/twinkle-house-sewa-baju-daerah-body-bg.jpg');
	background-repeat: repeat;
}

.topOrnament {
	background-image: url('../images/twinkle-house-sewa-baju-daerah-top-ornament.png');
	background-repeat: repeat-x;
}

.bottomOrnament {
	background-image: url('../images/twinkle-house-sewa-baju-daerah-bottom-ornament.png');
	background-repeat: repeat-x;
}

.mainBody {
	background-color: #ffc6fd;
}

.NavigationBG {
	background-image: url('../images/twinkle-house-sewa-baju-daerah-navigation-bg.png');
	background-repeat: no-repeat;
}

.bottomNavigationBG {
	color: #4eb2af;
}

a#bottomNavigation {
	font-family: "Arial Rounded MT Bold";
	font-size: 10pt;
	color: #4eb2af;
	text-decoration: none;
}

a#bottomNavigation:hover {
	font-family: "Arial Rounded MT Bold";
	font-size: 10pt;
	color: #4eb2af;
	text-decoration: underline;
}

.activebottomNavigation{
	font-family: "Arial Rounded MT Bold";
	font-size: 10pt;
	color: #4eb2af;
	text-decoration: underline;
}

.copyright{
	font-family: "Arial Rounded MT Bold";
	font-size: 10pt;
	color: #4eb2af;
}

.wcc{
	font-family: "Arial Rounded MT Bold";
	font-size: 10pt;
	color: #4eb2af;
	vertical-align: top;
}

.pagenumber {
	font-size: 8pt;
	color: #4eb2af;
	text-decoration: none;
}

a#pagenumber {
	font-size: 8pt;
	color: #4eb2af;
	text-decoration: none;
}

a#pagenumber:hover {
	font-size: 8pt;
	color: #4eb2af;
	text-decoration: underline;

}

.pageactive {
	font-size: 8pt;
	color: #4eb2af;
	text-decoration: underline;
}

.aboutUs1 {
	font-family: "Arial Rounded MT Bold";
	font-size: 12pt;
	color: #4a3dfd;
	text-align: justify;
}

.aboutUs2 {
	font-family: "Arial Rounded MT Bold";
	font-size: 12pt;
	color: #4a3dfd;
	text-align: justify;
}

.aboutUs3 {
	font-family: "Arial Rounded MT Bold";
	font-size: 12pt;
	color: #4a3dfd;
	text-align: justify;
}

.aboutUs4 {
	font-family: "Arial Rounded MT Bold";
	font-size: 12pt;
	color: #4a3dfd;
	text-align: justify;
}

a#moreButton {
	font-family: "Arial Rounded MT Bold";
	font-size: 9pt;
	color: #4a3dfd;
	text-decoration: none;
	text-align: right;
}

a#moreButton:hover {
	font-size: 9pt;
	color: #4a3dfd;
	text-decoration: underline;
	text-align: right;
}

.contactUs {
	font-family: Verdana;
	font-size: 15pt;
	color: #2d918e;
	text-align: center;
}

.info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #2d918e;
	text-align: center;
}

.contactUsHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #2d918e;
	text-align: center;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.callUs {
	font-family: Verdana;
	font-size: 15pt;
	color: #2d918e;
	text-align: center;
}

h2 {
	font-family: "Arial Rounded MT Bold";
	font-size: 22pt;
	color: #4a3dfd;
	font-weight: bold;
	text-align: left;
	margin: 0.5px 0.5px 0.5px 2px;
}

hr {
	color: #4a3dfd;
	margin: 0.5px 0.5px 0.5px 2px;
}

.formTopBG {
	background-image: url('../images/formHeaderFooterBG.png');
	background-repeat: repeat;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.formMidBG {
	background-image: url('../images/formBG.png');
	background-repeat: repeat;
}

.formBottomBG {
	background-image: url('../images/formHeaderFooterBG.png');
	background-repeat: repeat;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
